Loading...
Searching...
No Matches
Halide::Internal::Autoscheduler::NoOpMutator Struct Reference

`#include <State.h>`

## Public Member Functions

void | operator() (LoopNest *new_loop_nest) const

## Detailed Description

Definition at line 44 of file State.h.

## Member Function Documentation

## operator()()

void Halide::Internal::Autoscheduler::NoOpMutator::operator() | ( | LoopNest * | new_loop_nest | ) | const

inline

Definition at line 45 of file State.h.

The documentation for this struct was generated from the following file:

- src/autoschedulers/anderson2021/State.h